{%extends "article_feeds/base.html"%}
{%block content%}
{% load bootstrap_pagination %}
&nbsp;&nbsp;
<h2 class="d-flex justify-content-center">|Likes and Dislikes|</h2>
&nbsp;&nbsp;
{% for article in page_obj %}
  <div class="card">
    <div class="card-header">
      <span class="font-weight-bold">{{ article.title }}</span> &middot;
      <span class="text-muted">by {{ article.author }} |
        {{ article.date_created }}
      </span>
    </div>
  <div class="card-body">
    {{ article.body }}
  </div>
</div>
<br />
{% endfor %}
<div class="row">
  <div class="col">
    <div class="card">
      <div class="card-header">
        <span class="font-weight-bold">Like: {{ like_count }}</span>
        </span>
      </div>
      <div class="card-body">
        {% for i in like %}
           {{ i.user }}
           <br>
        {% endfor%}
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card">
      <div class="card-header">
        <span class="font-weight-bold">Dislike: {{ dislike_count }}</span> &middot;
        </span>
      </div>
      <div class="card-body">
        {% for i in dislike %}
           {{ i.user }}
           <br>
        {% endfor%}
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card">
      <div class="card-header">
        <span class="font-weight-bold">Block: {{ block_count }}</span> &middot;
        </span>
      </div>
      <div class="card-body">
        {% for i in bloc %}
           {{ i.user }}
           <br>
        {% endfor%}
      </div>
    </div>
  </div>
</div>
&nbsp;
<div class="pagination justify-content-center">
  {% bootstrap_paginate page_obj %}
</div>
<a href="/article">Go to previous page</a>

{% endblock content %}
